Subject: RE: (usr-tc) dual CT1 code

From: "Stainforth, Matthew" <[email-masked]>
Date: Thu, 18 Nov 1999 02:38:04 +0000

yes I did...thanks a lot for checking though

> -----Original Message-----
> From:	Randy McMillan [SMTP:[email-masked]]
> Sent:	Wednesday, November 17, 1999 6:58 PM
> To:	[email-masked]
> Subject:	Re: (usr-tc) dual CT1 code
> 
> did you get your code yet?
> 
> Randy McMillan
> 
> ----- Original Message -----
> From: Stainforth, Matthew <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, November 17, 1999 11:20 AM
> Subject: (usr-tc) dual CT1 code
> 
> 
> >
> > Having registered with Totalservice, all the code is showing as being
> > unlocked but I can't seem to get at any of it on the FTP site.  Could
> > someone kindly email me ct040302.zip?  I'm kind of in a hurry and don't
> have
> > time to wait for 3Com to sort it out...
> >
> > Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.